최근 해킹을 당한 Hacking Team 업체로부터 제공된 Adobe Flash Player 프로그램의 제로데이(0-Day) 보안 취약점을 이용한 정부 기관의 악성코드 유포가 사실로 밝혀지면서 Chrome, Firefox 웹 브라우저에서는 Adobe Flash Player 구버전을 사용할 경우 강제적으로 차단하도록 보안 정책을 변경하였습니다.

이후 Adobe 업체에서는 해당 보안 취약점 문제를 해결한 Adobe Flash Player 18.0.0.209 버전으로 업데이트를 배포하고 있습니다.

그런데 Chromium 계열의 쿨노버(CoolNovo) 웹 브라우저 사용자들이 웹 사이트 방문시 보안 정책으로 인해 "Adobe Flash Player이(가) 오래되어 차단되었습니다." 경고 메시지가 생성되는 문제를 해결할 방법을 찾는 것으로 보입니다.

 

쿨노버(CoolNovo) 웹 브라우저에 대해 확인을 해보면 2013년 8월 하순경 CoolNovo 2.0.9.20 버전을 마지막으로 서비스가 완전히 종료되었으며, 이로 인하여 "C:\Users\(사용자 계정)\AppData\Local\MapleStudio\ChromePlus\Application\(빌드 번호)\PepperFlash\pepflashplayer.dll" 파일 버전을 확인해보면 2013년 5월 22일경 업데이트된 Adobe Flash Player 11.7.700.203 구버전이 포함되어 있는 것을 알 수 있습니다.

 

이로 인하여 쿨노버(CoolNovo) 웹 브라우저를 이용하여 웹 사이트 접속시 Flash 콘텐츠가 포함되어 있을 경우 경고 메시지가 지속적으로 생성되며, 만약 "이번만 실행" 버튼을 클릭할 경우 악성 Flash가 존재할 경우 자동으로 악성코드 감염이 발생할 수 있는 매우 위험한 상태입니다.

 

그러므로 쿨노버(CoolNovo) 웹 브라우저 사용자는 아무리 편하게 사용할 수 있는 웹 브라우저일지라도 웹 사이트 방문 행위만으로 랜섬웨어(Ransomware), 파밍(Pharming) 등의 악성코드에 쉽게 노출될 수 있다는 점을 명심하시고 더 이상 사용하는 일이 없도록 하시기 바랍니다.

블로그 이미지

벌새

울지않는벌새가 되고 싶은 나..